Bug 528672 (CVE-2009-2982) - CVE-2009-2982 acroread: certificate compromise (social engineering attack) fixed in 8.1.7 (APSB09-15)
Summary: CVE-2009-2982 acroread: certificate compromise (social engineering attack) fi...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2009-2982
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://www.adobe.com/support/security...
Whiteboard:
Depends On: 528074 528075 528076
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-13 09:40 UTC by Jan Lieskovsky
Modified: 2019-09-29 12:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-15 07:42:25 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2009-10-13 09:40:13 UTC
Adobe has published a security bulletin APSB09-15 for security issue,
fixing social engineering attack, addressed in Adobe Reader and
Acrobat products:

  http://www.adobe.com/support/security/bulletins/apsb09-15.html

Quoting Adobe bulletin APSB09-15 for issue descriptions:

  This update modifies a certificate that if compromised could potentially
  be used in a social engineering attack (CVE-2009-2982).


Note You need to log in before you can comment on or make changes to this bug.